Bug 134664 - upgrade www/grails to 1.1.1
Summary: upgrade www/grails to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-18 21:50 UTC by Jonathan Chen
Modified: 2009-05-20 15:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.48 KB, patch)
2009-05-18 21:50 UTC, Jonathan Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2009-05-18 21:50:01 UTC
Upgrade www/grails from 1.1 to 1.1.1

- replace /bin/bash with /bin/sh in grails-debug script.
Comment 1 Edwin Groothuis freebsd_committer 2009-05-18 21:50:09 UTC
Maintainer of www/grails,

Please note that PR ports/134664 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134664

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-05-18 21:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mjsotn 2009-05-18 22:46:31 UTC
Hi,

The patch looks good, please go ahead and commit it.

Thanks,

Mitchell Smith

----- Original Message ----- 
From: "Edwin Groothuis" <edwin@FreeBSD.org>
To: <mjs@bur.st>
Cc: <bug-followup@FreeBSD.org>
Sent: Tuesday, May 19, 2009 6:50 AM
Subject: Re: ports/134664: upgrade www/grails to 1.1.1


> Maintainer of www/grails,
>
> Please note that PR ports/134664 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134664
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
>
> __________ Information from ESET NOD32 Antivirus, version of virus 
> signature database 4084 (20090518) __________
>
> The message was checked by ESET NOD32 Antivirus.
>
> http://www.eset.com
>
>
> 


__________ Information from ESET NOD32 Antivirus, version of virus signature database 4084 (20090518) __________

The message was checked by ESET NOD32 Antivirus.

http://www.eset.com
Comment 4 Philippe Audeoud freebsd_committer 2009-05-19 13:03:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-05-20 15:29:57 UTC
jadawin     2009-05-20 14:29:48 UTC

  FreeBSD ports repository

  Modified files:
    www/grails           Makefile distinfo 
  Added files:
    www/grails/files     patch-grails-debug 
  Log:
  - Update to 1.1.1
  - Replace /bin/bash with /bin/sh in grails-debug script
  
  PR:             ports/134664
  Submitted by:   Jonathan Chen <jonc _AT_ chen.org.nz>
  
  Revision  Changes    Path
  1.7       +1 -1      ports/www/grails/Makefile
  1.5       +3 -3      ports/www/grails/distinfo
  1.1       +9 -0      ports/www/grails/files/patch-grails-debug (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philippe Audeoud freebsd_committer 2009-05-20 15:30:10 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!